{% extends 'base.html' %}

{% block header %}
<h1>{% block title %}New Post{% endblock %}</h1>
{% endblock %}

{% block styles %}
<link rel="stylesheet" href="{{ url_for('static', filename='css/tweet/box.css') }}">
{% endblock %}

{% block content %}
<div class="tweet-box">
  <h6>Compose a new tweet</h6>
  <hr>
  <div class="inbox">
    <form method="post">
      <label for="body">content</label>
      <textarea name="content" id="content" required>{{ request.form['content'] }}</textarea>
      <button class="btn waves-effect waves-light" type="submit" name="action">Tweet
        <i class="material-icons right">send</i>
      </button>
    </form>
  </div>
</div>
{% endblock %}
